﻿/*
<!--[if lt IE 9]>
*/

body {
	background: url(../images/page-background.gif) repeat-x #FFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDECEC', endColorstr='#FFFFFF', GradientType=0 )";
			filter:  progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDECEC', endColorstr='#FFFFFF', GradientType=0 );
}

#features li {
	font-family: Arial ,Helvetica,sans-serif;
}
.sidebar-quote p, .sidebar-quote li {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
#features #tv, #features #cover {
	line-height: 2.8em;
}

/* ASTRIX */
#infopack .form-row span, #infopack .form-row span.rightAstrix {
	float: left;
	font-size: 1.5em;
	line-height: 0;
	margin-left: -10px;
	margin-top: 8px;
}
#infopack .form-row span.rightAstrix {
	float: right;
	margin-right: -8px;
	margin-top: 8px;
}
input.firstName {
	width: 10.2em;
}
input.postcode {
	width: 9.95em;
}

/* FAQ */
.faq-header, .faq-header-selected {
	height: 25px;
	background: #F1F4F7 url(../images/faq-question-bg.gif) repeat-x;
/*
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6ECF1', endColorstr='#FFFFFF',GradientType=0 )";
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F4F7', endColorstr='#CAD6E0',GradientType=0 );
	border-bottom: solid 1px #CAD6E0;
*/
}
/* Resources sub-menu */
#subNav .subLinks ul {
	margin-bottom: 4px !important;
}

.yft :target {
	background-image: url(../images/yellow-fade.gif);
}
